<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Réinitialisation du mot de passe</title>
    <style>
        body {
            margin: 0;
            font-size: 18px;
        }
        a {
            color: #9bc31a;
            text-decoration: none;
        }
        .bold {
            font-weight: bold;
        }
        .d-inline-block {
            display: inline-block;
        }
        .divider {
            margin: 1em 0;
            border-top: 1px solid gray;
        }
        .main-header {
            background-color: #0055a0;
            padding: 0.1em 1em;
            color: white;
        }
        .mail-content {
            margin: 2em;
        }
        .mail-footer {
            padding: 2em;
            background-color: lightgray;
            text-align: center;
            font-style: italic;
        }
        img {
            padding-top: 1em;
        }
    </style>
</head>
<body>
<div class="main-header">
    <h1>Quimper Orientation</h1>
    <h2>Demande de réinitialisation du mot de passe</h2>
</div>
<div class="mail-content">
    <h4>Bonjour {{ user.firstName }}</h4>
    <p>
        Une demande de réinitialisation de votre compte sur le site <a href="{{ absolute_url(path('app_homepage')) }}">Quimper Orientation</a> vient d'être effectuée.
        Si vous n'êtes pas à l'origine de cette demande, vous pouvez ignorer cet email.
    </p>
    <p>Pour réinitialiser le mot de passe de votre compte, veuillez accéder au lien suivant : <a class="bold" href="{{ absolute_url(path('app_reset', {'token': user.token})) }}">lien de réinitialisation du mot de passe</a>. Ce lien n'est valable uniquement une fois. Lors de l'accès, une nouveau mot de passe vous sera demandé.</p>
    <div class="divider"></div>
    <p>L'équipe du Quimper Orientation</p>
</div>
<div class="mail-footer">
    Cet email a été envoyé automatiquement, merci de ne pas y répondre.
    <div>
        <img class="d-inline-block" src="{{ absolute_url(asset('logo-quimper.webp')) }}" alt="Quimper Orientation"/>
    </div>
</div>
</body>
</html>